#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=Binärfiler
explanation=Ange konfigurationsparametrar för datalagret för de nya binärfilerna.
path_label=Sökväg:



